View Issue Details

IDProjectCategoryView StatusLast Update
0001336SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.9 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001336: Restart of Android job manager fails when job parameters are changed in the database
DescriptionRestart of Android job manager fails when job parameters are changed in the database
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 727e44c6

2013-07-22 20:51:20

chenson

Details Diff
0001336: [Bug] Restart of Android job manager fails when job parameters are changed in the database (chenson) - closed.
0001336
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidJobManager.java Diff File

Issue History

Date Modified Username Field Change
2013-07-22 20:50 chenson New Issue
2013-07-22 20:50 chenson Status new => assigned
2013-07-22 20:50 chenson Assigned To => chenson
2013-07-22 20:50 chenson Status assigned => closed
2013-07-22 20:50 chenson Resolution open => fixed
2013-07-22 20:50 chenson Fixed in Version => 3.5.0
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7562
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 727e44c6